algorithm: VREx
criterion: Calibration
criterion_final: 0.050895621379216514
dataset: BBB
hparams:
  lr: 4.174005960275533e-06
  mlp_depth: 1
  mlp_width: 64
  penalty_weight: 24.869571632802238
  penalty_weight_schedule:
  - 0
  - 25
  weight_decay: 0.01
representation: Desc2D
seed: 8
test_calibration_Brier score_0: 0.05922594293951988
test_calibration_Brier score_1: 0.05910567566752434
test_calibration_Brier score_2: 0.05926166847348213
test_calibration_Brier score_final: 0.05922594293951988
test_performance_AUROC_0: 0.7179933190345764
test_performance_AUROC_1: 0.7183229923248291
test_performance_AUROC_2: 0.7179334163665771
test_performance_AUROC_final: 0.7179933190345764
train_val_split: Perimeter
trial_seed: 9843
val_calibration_Brier score_0: 0.05107230320572853
val_calibration_Brier score_1: 0.05109476298093796
val_calibration_Brier score_2: 0.05051979795098305
val_calibration_Brier score_final: 0.05107230320572853
val_performance_AUROC_0: 0.6740366220474243
val_performance_AUROC_1: 0.6794685125350952
val_performance_AUROC_2: 0.6521382331848145
val_performance_AUROC_final: 0.6740366220474243
